<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h2_Pendaftaran Bootcamp (1) (1)</name>
   <tag></tag>
   <elementGuidId>d12e3a8c-4d6f-4d6e-81d4-ddb27ce9595f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>h2.new_body1_semibold</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div/h2</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h2</value>
      <webElementGuid>a2af737e-0de8-43bb-acc1-ceaa9abad453</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_semibold</value>
      <webElementGuid>6f77e233-4e53-4bfb-bfa3-83810509ca99</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Pendaftaran Bootcamp</value>
      <webElementGuid>ee522cd2-bdbd-4f4f-9a67-69b5619d1b82</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;header-bootcamp&quot;]/h2[@class=&quot;new_body1_semibold&quot;]</value>
      <webElementGuid>a4d98a9b-cb8e-4665-80a7-8d56ee69aac2</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div/h2</value>
      <webElementGuid>b10645ae-5cc0-4bc7-98b6-02e537daef2b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Lihat Semua Events'])[1]/following::h2[1]</value>
      <webElementGuid>997c7090-f8bb-462d-ba01-43214b2e067f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Lihat Semua Course'])[2]/following::h2[1]</value>
      <webElementGuid>3ac1b1a6-17a4-41fc-a742-938b46acd0c5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Pilih kelas yang ingin kamu ikuti'])[1]/preceding::h2[1]</value>
      <webElementGuid>02ce8f86-e23f-4ad2-85a8-65face09e635</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Pendaftaran Bootcamp']/parent::*</value>
      <webElementGuid>2957deaa-11a1-41ab-b713-8df9898331a1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/div/div/div/h2</value>
      <webElementGuid>14f60738-76af-4a5e-999e-215395dcf9b6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h2[(text() = 'Pendaftaran Bootcamp' or . = 'Pendaftaran Bootcamp')]</value>
      <webElementGuid>e902025e-d6e1-4756-8af7-4b549c4b5d9e</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
